@charset "utf-8";
@media screen and (min-width:2000px) {
 
}
@media screen and (max-width:1500px) {
 .nav ul li {padding-left: 20px;}
 .nav ul li:hover, .nav ul li.active {background-position-x: 10px;}
 .backtop {bottom: 100px;}
 .f32 {font-size: 30px;}
 .idxfzdesc_tit{margin-bottom: 60px;}
 .abcul_desc {padding: 60px;}
 .f64{font-size: 48px;}
 .f26 {font-size: 22px;}
 .jxsllist ul li {height: 380px;}
 .jxsllist ul li:nth-child(1),.jxsllist ul li:nth-child(2) {height: 450px;}
 .shizlllist {padding: 0px 5%;}
 .jswblclist ul li {padding: 290px 15px 200px;}
 .jcfwlcbox .jswblclist ul li {padding: 290px 25px 200px;}
 .azjj_r {width: 48%;}
 .azjj_l {width: 45%;}
 .znhxnlbox ul li h3 {margin: 40px 0px;}
 .slideTxtBox .hd ul li {font-size: 24px;}
}

@media screen and (max-width:1300px) {
.logo a img {height: 70px;}
.nav ul li a {font-size: 15px;}
.idxabt_r {width: 45%;}
 .idxabt_rdesc {padding-left: 0px;}
 .idxabt_ys ul li {padding-top: 3%;}
 .idxtechonlist dl {padding: 16% 20px 0px;}
 .idxnewsbox_des h3 {overflow: hidden;}
 .abcul_desc {padding: 60px 40px;}
 .abcul_desc table tr td:nth-child(1) {width: 20%;}
 .abywbot p {font-size: 15px;}
 .jsxfwbbox_desc {width: 48%;}
 .f24 {font-size: 20px;}
 .f48 {font-size: 32px;}
 .jswblclist ul li p {font-size: 16px;}
 .azteamys ul li {padding: 26px 15px 0px;}
 .f20 {font-size: 18px;}
 .slideTxtBox .hd ul li {margin: 0px 15px;font-size: 18px;}
 .slideTxtBox .hd {height: 41px;}
}

@media screen and (max-width:1200px) {
  .logo a img {height: 50px;}
 .nav ul li {padding-left: 10px;}
 .nav ul li:hover, .nav ul li.active {background-position-x: 3px;}
 .f64 {font-size: 38px;}
 .f48 {font-size: 30px;}
 .f32 {font-size: 24px;}
 .f28 {font-size: 20px;}
 .f24 {font-size: 18px;}
 .f22 {font-size: 18px;}
 .f18,.idxabt_ys p,.f20,.footmid ul li h3 {font-size: 16px;}
 .idxfour_lidesc p,.f16,.footmid ul li a ,.footbot_l p span,.footbot_l p, .footbot_l p a{font-size: 14px;}
 .idxtechonlist p,.ewmimgdesc p {font-size: 12px;}
 .idxabt_ys ul li {padding-top: 4.5%;}
 .idxfour_list ul li {padding: 20px;height: 380px;}
 .idxfour_liimg {height: 160px;}
 .idxtechli {height: 100px;}
 .idxfzdesc {padding: 30px;}
 .idxnewsbox_img {height: 200px;}
 .abphzbxo ul li {padding: 70px 20px 0px;}
 .abgylist ul li {height: 200px;}
 .abgylist ul li:nth-child(1), .abgylist ul li:nth-child(2) {height: 330px;}
 .kctxli_desc {padding-top: 80px;}
 .tsjx_bt dl {padding-left: 30px;width: 30%;}
 .jxsllist ul li {height: 280px;}
 .jxsllist ul li:nth-child(1), .jxsllist ul li:nth-child(2) {height: 315px;}
 .shizlllist {padding: 0px;}
 .szll_liimg {height: 355px;}
 .jsxfwbbox_img {width: 45%;}
 .jswblclist ul li {padding: 290px 5px 200px;}
 .xfwxitemlist {padding: 40px;}
 .azteamys ul li p {font-size: 16px;}
 .azfwzzbox_r .swiper-slide {padding-left: 30px;}
 .znhxnlbox ul li {padding: 30px;}
 .znhxnlbox ul li p,.znjjfaitem_ondesc p {font-size: 16px;}
 .znjjfaitem_on {padding: 90px 20px;}
 .znjjfaitem h3 {font-size: 16px;}
 .nslbox_txt h3 {font-size: 14px;} 
 .jobrc {height: 500px;}
 .jobrcbox {padding-top: 20%;}
 .jobrc_r {width: 50%;}
}

@media screen and (max-width:992px) {
.idxabt_ys {margin-top: 70px;height: auto;background: none;border: 8px solid #ededed;border-radius: 8px;padding-bottom: 4.5%;}
.idxabt_ys ul li {width: 48%;}
.idxfour_list ul li {width: 48%;margin-bottom: 30px;}
.idxfour_liimg {height: 200px;}
.idxtechon img {height: 400px ; object-fit: cover;}
.idxtechonlist dl {padding-top: 20%;}
.idxfzdesc p {font-size: 13px;}
.idxfzlist {height: 450px;}
.idxfzdesc {padding: 20px;}
.idxfzdesc_tit {margin-bottom: 20px;}
.swiper-pagination.idxfzspagination {right: 20px;}
.idxfzdesc_num {width: 30px;height: 30px;}
.idxhonorimg {height: 370px;}
.idxkhright {width: 65%;}
.idxkhright ul li {height: 250px;padding: 40px 20px;}
.idxkhright_desc p {font-size: 14px;}
.idxnewsbox_des h3 {overflow: visible;}
.idxnewsbox_img {height: 150px;}
.footmid ul li h3 {font-size: 14px;}
.footmid ul li a {font-size: 12px;height: 1.6;}
.ewmbox {align-items: flex-start;}
.footbot_l p span,.footbot_l p, .footbot_l p a {font-size: 12px;}
.abxxcon p {font-size: 16px;}
.idxstuimg img {height: 333px;}
.abcul_img, .abcul_desc {width: 100%;height: auto;}
.abyewbox ul li {width: 48%;margin-bottom: 30px;}
.content-card .year-desc ,.abphzbxo ul li p{font-size: 15px;}
.abphzbxo ul li {height: 500px;}
.abgylist ul li {height: 130px;}
.abgylist ul li:nth-child(1), .abgylist ul li:nth-child(2) {height: 250px;}
.kctx_list ul li {height: 250px;}
.kctxli_desc {padding:60px 30px ;}
.tsjx_tp {height: 70px;padding: 0px 40px;}
.tsjx_bt {margin-top: 30px;}
.tsjx_bt dd {font-size: 14px;}
.jxsllist ul li {height: 240px;}
.jxsllitxt {padding: 15px;}
.jxsllitxt h3 {font-size: 16px;}
.szll_liimg {height: 260px;}
.szll_lidestxt p {font-size: 14px;}
.jypxxmbox ul li {height: 400px;}
.jypxxmbox_r dl {padding-left: 20px;}
.hzxmbotimg {width: 500px;}
.hzxmbotimg img {height: 300px;}
.jsxfwbbox_img {width: 100%;margin-bottom: 30px;}
.jsxfwbbox_desc {width: 100%;margin-bottom: 30px;}
.xfwxicons {width: 65px;height: 70px;}
.jsicoitem {margin-top: 35px;}
.azjj_r h3 {margin-bottom: 40px;}
.azjj_l {height: 420px;}
.azjj_r p {font-size: 15px;}
.azteamys ul li {width: 48%;margin-bottom: 30px;}
.azqdbox ul li {height: 220px;}
.azfwzzbox_r .swiper-slide {padding-left: 10px;}
.azfwzzbox_r .swiper-slide h3 {font-size: 18px;}
.azfwzzbox {height: 440px;}
.znhxnlbox ul li p, .znjjfaitem_ondesc p {font-size: 15px;}
.znjjfaitem h3 {font-size: 14px;}
.znxmzsboxli_r {padding: 20px;}
.znxmlist_txt p {font-size: 16px;}
.znxmzsbox {height: 430px;}
.znxmzsboxsnext.swiper-button-next, .znxmzsboxsprev.swiper-button-prev {width: 45px;height: 45px;}
.znxmzsboxspagi.swiper-pagination-progressbar {display: none;}
.znxmzsboxsprev.swiper-button-prev {right: 105px;}
.newsli_ptop a {height: 400px;}
.newsli_pttxt h3 {font-size: 18px;margin: 30px 0px;}
.newsli_pttxt p {font-size: 13px;}
.newsli_pttxt {padding: 30px;}
.nslbox_img {height: 160px;}
.nslbox_txt h3 {font-size: 12px;}
.slideTxtBox .hd ul li { margin: 0px 10px;font-size: 16px;} 
.slideTxtBox .bd ul li p {font-size: 15px;}
.jobt_r a {width: 200px;}
.custom-checkbox {margin-bottom: 0px;margin-left: 15px;}
.custom-checkbox .checkmark {top: 5px;}
.searchbox .searchboxform {width: 80%;}
.slideTxtBox .bd ul li p strong {font-size: 18px;}
}

@media screen and (max-width:767px) {
 .topboxitem ul li {padding-left: 6px ;margin-left: 6px;border-left: 0px;}
 .topboxitem ul li a {font-size: 12px;}
 .headbox {height: auto;padding: 10px 0px;}
 .logo a img {height: 50px;}
.f64 {font-size: 24px;}
.bannerimg img {height: 250px; object-fit: cover;}
.swiper-container-horizontal>.swiper-pagination-bullets.bannerspagination {bottom: 10px;}
  .idxabout,.idxfour,.idxtech,.idxkehu ,.idxnews,.abcultop ,.abyewu,.abhist ,.abphez,.abgyi,.kctx,.jxshili,.shizhill ,.jypxxm,.azjianjie,.azzhizhi,.znzxjj,.znhxnl,.znjjfa,.newslistpage{padding: 60px 0px;}
 .idxabt_l {width: 100%;}
 .idxabt_r {width: 100%;margin-top: 30px;text-align: left;}
 .idxabt_rdesc {margin-top: 40px;}
 .idxabt_ys ul li {width: 100%;height: auto;padding:20px 0px;text-align: center;}
 .idxabt_ys {padding-top: 20px;}
 .idxfour_tit h4 {line-height: 1.4;}
 .idxfour_list ul li {width: 100%;height: auto; }
 .idxfour_liimg {height: auto;}
 .idxtechli h3 {font-size: 18px;}
 .idxtechli span {font-size: 30px;}
 .idxtechli {padding: 0px 20px;height: 70px;}
 .idxtechonlist {padding: 20px 0px;flex-direction: column;justify-content: flex-end;}
 .idxtechonlist dl {width: 100%;height: auto;padding:10px 20px;}
 .idxtechon img {height: 700px;}
 .idxtechonline {margin: 10px 0px;}
 .idxfzlist {height: auto;}
 .idxfzimg {width: 100%;border-radius: 8px 8px 0px 0px;}
 .idxfzdesc {width: 100%;border-radius:0px 0px 8px 8px ;padding-bottom:60px;}
 .swiper-pagination.idxfzspagination {width: 88%;right:6%;bottom: 20px;}
 .idxfazhan,.abcul {padding-bottom: 60px;}
 .idxstu,.abxuex {padding: 60px 0px 120px;}
 .swiper-button-next.idxstusnext, .swiper-button-prev.idxstusprev {width: 40px;height: 40px;bottom: -80px;}
 .swiper-button-prev.idxstusprev {right: 60px;}
 .swiper-pagination-progressbar.idxstuspagination {width: 70%;bottom: -60px;}
 .idxyous {padding: 60px 0px 30px;}
 .idxyslist ul li:first-child {padding-top: 0px;}
 .idxysimg,.idxkhleft,.idxkhright {width: 100%;}
 .idxysdes {width: 100%;margin-top: 30px;}
 .idxhonor {padding-bottom: 120px;}
 .idxkhu_more {margin: 40px 0px;}
 .idxnewsbox ul li {width: 100%;margin-top: 30px;}
  .idxnewsbox ul li:first-child {margin-top: 0px;}
 .idxnewsbox_img ,.idxnewsbox_des h3{height: auto;}
 .footmid ul li {display: none;}
  .footmid ul li.ewmbox {display: block;width: 100%;}
  .ewmimgdesc {float: left;width: 23%;margin-right: 2%;}
  .ewmimgdesc p {font-size: 10px;}
  .abxxcon p {font-size: 14px;}
  .idxstuimg img {height: 222px;}
  .abcultop ul li {width: 100%;padding: 30px;height: auto;margin-top: 30px;}
  .abcultop ul li:first-child{margin-top: 0px;}
  .abcul_desc  {padding: 30px;}
  .abcul_desc table tr td {font-size: 15px;}
  .abcul_desc table tr td:nth-child(1) {width: 25%;}
  .abyewbox ul li {width: 100%;height: auto;padding:40px 30px;}
  .abywbot ,.abywfoot{margin-top: 30px;}
  .content-card {padding: 20px 10px;}
  .content-card .year-desc {font-size: 11px;}
  .content-card .year-title {font-size: 24px;}
  .timeline-nav .year-item {font-size: 14px;}
  .abphzbxo ul li {width: 100%;height: auto;padding:40px 20px  ;margin-bottom: 30px;}
  .abjzamlist .idxstuswiper .swiper-slide {width: 300px;}
  .abhzalimg {height: 200px;}
  .abhzaltit {padding: 20px;}
  .abhzaltit h3 {font-size: 14px;}
  .abgylist ul li:nth-child(1), .abgylist ul li:nth-child(2),.abgylist ul li {width: 100%;height: auto  ;}
  .footicos {margin-top: 0px;}
  .kctxli_img,.kctxli_desc {width: 100%;}
  .kctx_list ul li {height: auto;margin-bottom: 30px;}
  .kctxli_img {border-radius: 8px 8px 0px 0px;}
  .kctxli_desc {border-radius: 0px 0px 8px 8px ;padding: 40px 20px;}
  .kctxld_txt p {font-size: 16px;}
  .tsjx_tp {height: auto;padding:  20px;}
  .tsjx_bt dl {width: 100%;height: auto;margin-bottom: 40px;background-size:4px 100%;}
  .tsjx_bt dt {margin-bottom: 15px;}
  .tsjx_list ul li {margin-bottom: 40px;}
  .tsjx {padding: 0px;}
  .jxsllist ul li:nth-child(1), .jxsllist ul li:nth-child(2) ,.jxsllist ul li{width: 100%;height: 300px;}
  .shizlllist ul li,  .shizlllist ul li:nth-child(3n) {width: 49%;margin-right: 2%;}
  .shizlllist ul li:nth-child(2n) {margin-right: 0px;}
  .szll_liimg {height: 222px;}
  .szll_lidestxt p {font-size: 12px;}
  .shizhill {padding-bottom: 0px;}
  .jypxxmbox ul li {width: 100%;height: auto;}
  .jypxxmbox {padding-bottom: 60px;}
  .jypxxmbox ul li img {height: 220px;}
  .jypxxmbox_r {width: 100%;display: flex;height: auto;top:75%;}
  .jypxxmbox_r dl {width: 25%;padding: 0px 5px;height: 65px;}
  .jypxxmbox_r dl dt,.jypxxmbox_r dl.active dt span {font-size: 12px;}
  .jyhzxm ,.azldcg,.znpldcg{padding: 60px 0px 120px;}
  .hzxmbtn a {padding: 10px 20px;}
  .hzxmbtn  {margin-top: 30px;}
  .hzxmbotimg {width: 300px;}
  .hzxmbotimg img {height: 200px;}
  .hzxmbottxt {padding: 20px;height: 60px;}
  .jsxfwbbox_img {height: auto;}
  .jsxfwbbox_descbot {width: 100%;padding: 25px;}
  .jsxfwb {padding: 60px 0px 0px;}
  .jswblclist {margin-top: 40px;}
  .jswblclist ul li,.jcfwlcbox .jswblclist ul li {width: 100%;height: auto;padding: 0px 30px;border: 0px; margin-bottom: 60px;}
  .jswblctit {position: unset;padding-top: 60px;}
    .xfwxitemlist ul  {display: block;}
  .xfwxitemlist ul li {float: left;margin-bottom: 30px;}
  .xfwxitemlist {padding: 27px 27px 0px;}
  .xfwxitemlist ul li:nth-child(6) {display: none;}
  .azjj_r {width: 100%;}
  .azjj_l {width: 100%;height: auto;margin-bottom: 30px;}
  .azteamys ul li {width: 100%;height: auto;padding: 30px 20px ;}
  .azteamys ul li h3 {margin: 30px 0px;}
  .azqdbox ul li h3 {font-size: 12px;text-align: center;}
  .azqdbox ul li {height: 120px;}
  .azfwzzbox_r .swiper-slide h3 ,.azfwzzbox_r .swiper-slide-thumb-active span{font-size: 14px;}
  .azfwzzbox {height: 300px;}
  .swiper-button-next.azfwzzboxnext, .swiper-button-prev.azfwzzboxprev {width: 36px;height: 36px;}
  .znzxjjbox {padding: 0px;}
  .znzxjjbox p {font-size: 16px;line-height: 1.6;}
  .znhxnlbox ul li {width: 100%;height: auto;}
  .znjjfabox {height: auto;}
  .znjjfabox ul li {width: 100%;height: 320px;}
  .znjjfabox ul li.active {width: 100%;}
  .znjjfaitem_on {padding: 30px;}
  .znxmlist_txt p {font-size: 12px;}
  .znxmzsboxli_l,.znxmzsboxli_r {width: 100%;}
  .znxmzsbox {height: auto;}
  .znxmzsboxli_l {border-radius: 8px 8px 0px 0px;}
  .znxmzsboxli_r {border-radius: 0px 0px 8px 8px ;}
  .znxmzsboxsnext.swiper-button-next, .znxmzsboxsprev.swiper-button-prev {top:48%;right: 15px;}
   .znxmzsboxsprev.swiper-button-prev {right: unset;left: 15px;}
   .znxmzs {padding-bottom: 60px;}
   .znlaodlist {width: 300px;height: 150px;padding: 10px;}
   .newsli_ptop a {height: auto;}
   .newsli_ptimg {width: 100%;}
   .newsli_pttxt {width: 100%;padding: 20px;}
   .newsli_ptimg {border-radius: 8px 8px 0px 0px;}
   .newsli_pttxt {border-radius: 0px 0px 8px 8px;}
   .newslipt_bot {width: 120px ;height: 40px;margin-top: 30px;}
   .newsli_ernav {margin: 50px 0px;}
   .newsli_ernav a {margin-right: 10px;font-size: 14px;}
   .nslipage_list ul li {width: 100%;}
   .nslbox_img {height: auto;}
   .nslbox_txt h3 {font-size: 16px;height: auto;}
   .nwslipages ul li a, .nwslipages ul li span, .pagination>.disabled>span {width: 30px ;height: 30px;line-height: 30px;}
   .newspage_tit h2 {padding: 0px;font-size: 24px;}
   .newspage_con p {font-size: 16px;}
   .newspage_con {padding: 0px 10px;}
   .newspage_tit {margin-bottom: 30px;}
   .jobt_r a {width: 120px ;height: 50px;padding: 0px 15px;}
   .jobt_r a span {font-size: 20px;}
   .jobt_r a p {font-size: 15px;}
   .jobppic {padding: 60px 0px;}
   .jobpb_box {margin-top: 50px;}
   .slideTxtBox .hd ul li {font-size: 13px;margin: 0px 5px;}
   .jobt_l h3 {margin-bottom: 10px;}
   .cactmap,.baoming {padding: 60px 0px;}
   .cactmap_txt {width: 100%;}
   .cactmap_txt ul li {padding: 20px;}
   .cactmap_txt ul li h3 {font-size: 18px;}
   .jobrc_r {width: 100%;margin-top: 30px;}
   .jobrc_r p {font-size: 14px;}
   .jobrcbox {padding-top: 30%;}
   .jobrc {height: 400px;}
   .bmyyxm {align-items: flex-start;}
   .bmtit h3 {margin: 30px 0px 50px;}
   .bmyyxm_list  {width: 70%;justify-content: flex-start;}
   .checkmarktxt {font-size: 15px;}
   .custom-checkbox .checkmark {top: 3px;}
   .yyxxipt::placeholder {font-size: 16px;}
   .yyxxipt {width: 100%;font-size: 16px;margin-bottom: 20px;}
   .yyxxitem {margin-top: 20px;}
   .searchbox .searchboxform button {font-size: 16px;}
   .searchboxclose img {height: 20px;}
}


